@import '../../../../styles/medias';
@import '../../../../styles/mixins';
@import '../../../../styles/typography';

:host {
  display: block;
  width: 180px;
  height: 270px;

  @include xs {
    width: 150px;
    height: 240px;
  }
}
.card {
  height: 100%;
  width: 100%;
  border-radius: $border-radius;
  border: 1px solid $color-border;
  color: $color-white;
  position: relative;
  @include animate-ghost-line();
  @include p;
  &__avis {
    position: absolute;
    top: -10px;
    left: 50%;
    z-index: 2;
    transform: translateX(-50%);
    height: 20px;
    width: 40px;
    background-color: $color-accent1;
    border-radius: $border-radius;
    font-size: 0.8rem;
    @include flex-center-layout();
  }
}
